# Generated by Django 3.0.7 on 2020-06-09 15:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('todo_core', '0002_task_created_at'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='task',
            name='created_at',
        ),
    ]
